ControlCenter

Hvad er ControlCenter4?

ControlCenter4 er et program, der hurtigt og let giver dig adgang til mange af din maskines funktioner direkte fra computerskærmen. ControlCenter4 installeres automatisk under første opsætning.

  • Start / Luk

  • Starttilstand
    I starttilstand kan du åbne grundlæggende funktioner, som Udskrivning af fotos, Scanning og PC-FAX, gennem en enkel og brugervenlig brugergrænseflade. (Udskrivning af fotos kan kun bruges på inkjet-modeller. Ikke alle modeller understøtter funktionen PC-FAX.)

  • Avanceret tilstand
    Ud over funktionerne i starttilstand omfatter den avancerede tilstand yderligere funktioner til konfiguration og lagring af avancerede indstillinger. Du kan hurtigt åbne disse gemte indstillinger igen ved at oprette forkonfigurerede knapper.

Copyright(C) 2009-2012 Brother Industries, Ltd. All Rights Reserved.


Start / Luk

  • Start
    • ControlCenter4 kan startes fra Startmenuen under Alle programmer.
    • Dobbeltklik på ikonet CC4 i proceslinjen for at åbne vinduet ControlCenter4.
    • Højreklik på ikonet CC4 for at ændre opstartsindstillingerne for ControlCenter4.

      • Åbn
        Åbner hovedvinduet i ControlCenter4.

      • Indstillinger
        Giver dig mulighed for at konfigurere opstartsindstillingerne for ControlCenter4.

      • Om
        Viser versionsoplysninger for ControlCenter4.

      • Hjælp
        Åbner Hjælp-afsnittet i ControlCenter4.

      • Luk
        Lukker programmet ControlCenter4.

    • "Bemærk:
    Hvis du klikker på knappen Luk (x) i det øverste højre hjørne i hovedvinduet i ControlCenter4, lukker vinduet, men programmet forbliver aktivt i proceslinjen."


Starttilstand

  • 1) Model
    Giver dig mulighed for at vælge, hvilken maskine ControlCenter4 skal oprette forbindelse til.

  • 2) Konfiguration
    Giver dig mulighed for at ændre brugergrænsefladetypen og de automatiske programstartindstillinger.

  • 3) Hjælp
    Åbner Hjælp-afsnittet i ControlCenter4.

  • 4) Menufane
    • Foto (*1)
      Giver dig mulighed for at åbne fotoredigeringsfunktioner som f.eks. Fjernelse af røde øjne, Motivforbedringer eller Renskæring.

    • Scanning
      Giver dig mulighed for at scanne dokumenter eller billeder direkte til en fil, en e-mail, et tekstbehandlingsprogram eller et billedbehandlingsprogram på din computer.

    • PC-FAX (*2)
      Giver dig mulighed for at sende scannede data eller billedfiler som faxmeddelelser. Du kan også se modtagne faxmeddelelser på computerskærmen.

    • Enhedsindstillinger
      Giver dig mulighed for at ændre indstillingerne for din maskine og åbne netværksadministrationsværktøjer.

    • Support
      Giver dig adgang til hjælpen til ControlCenter4.

  • 5) Enhedsstatus
    Du kan se tilgængelig blækvolume (*1), resterende levetid for toner (*3) og fejlstatus for din enhed.

    *1 Denne funktion kan kun benyttes på inkjet-modeller.
    *2 Kan kun benyttes på modeller, der understøtter PC-FAX. Funktionen PC-FAX-modtag kan kun anvendes på modeller, der understøtter denne funktion.
    *3 Denne funktion er kun mulig for laser/LED-modeller. Levetid for toner er kun omtrentlig.


Konfiguration

Der findes følgende indstillinger:
  • Vælg tilstand
    Du kan vælge mellem brugergrænsefladen Start eller Avanceret i ControlCenter4.

    Starttilstand Avanceret tilstand

  • Indstillinger

    • Start ControlCenter ved start af computer
      Vælges for at starte ControlCenter4 automatisk, når din computer starter.

    • Åbn hovedskærmbilledet ved start af ControlCenter
      Vælges for at starte ControlCenter4 uden at lukke hovedvinduet. Denne indstilling kan vælges, når "Start ControlCenter ved start af computer" vælges.


Foto

Du kan udskrive dit foto. Du kan også redigere det, sende det med en e-mail eller åbne det i et program.
(Denne funktion kan kun benyttes på inkjet-modeller.)

      • 1) Du kan vælge en filmappe på din computer.

      • 2) Du kan kopiere filer til din computer fra et hukommelseskort eller et USB flash-hukommelsesdrev, som indsættes i maskinen.
          [PhotoCapture]

      • 3) Fotos i mappen vises. (Filformat: JPG, PNG, BMP, TIFF) Du kan også ændre antallet af udskrifter.

      • 4) Du kan ændre, hvordan billedet skal vises.
        • Miniaturestørrelse
          Giver dig mulighed for at ændre størrelsen af miniaturebillederne.

        • Sorter
          Lader dig vælge, om miniaturebillederne skal sorteres efter dato eller filnavn og i stigende eller faldende rækkefølge.

        • Vælg alle
          Vælger alle miniaturebilleder i den aktuelle visning.

        • Fravælg alle
          Fravælger alle miniaturebilleder i den aktuelle visning.

        • Genindlæs
          Genindlæs billedfilerne for at opdatere miniaturebillederne.

      • 5) Du kan vælge følgende funktioner for de valgte fotos.
        • Udskriv

        • Rediger

        • Send e-mail

        • Åbn med et program


PhotoCapture

Du kan kopiere filer til din computer fra et hukommelseskort eller et USB flash-hukommelsesdrev, som indsættes i maskinen.

    Destinationsmappe
    Giver dig mulighed for at vælge den mappe, du vil kopiere filerne til.
    Standardindstillingen er [...\Dokumenter\Billeder\ControlCenter4\PhotoCapture].

    Opret en ny mappe baseret på PCC-filens måned
    Der oprettes en mappe med navnet på den måned, i hvilken den originale fil blev oprettet. Derefter gemmes denne fil i mappen.

    Mappestruktur
    Kopien gemmes i den samme mappestruktur som den originale - der oprettes ingen nye mapper.

    Overskriv
    Hvis du vælger denne indstilling, overskriver de filer, du kopierer, eventuelle filer i destinationsmappen med det samme navn.

    Kopier kun nye filer
    Hvis du vælger denne indstilling, vil kun de filer, som er nyere end filerne i destinationsmappen, blive kopieret.


Udskriv

  • 1) Viser hvilke billeder, der er valgt, og hvor mange kopier af hvert billede, der udskrives.

  • 2) Giver dig mulighed for at vælge hvilken printer, jobbet skal sendes til. Klik på knappen "Egenskaber" for at ændre de specifikke indstillinger.

  • 3) Giver dig mulighed for at vælge papirstørrelse, medietype og layout. Den valgte indstilling angives af en firkant.

  • 4) Klik på "Start udskrivning" for at se billedet på skærmen, før det udskrives. Klik på "Start udskrivning" for at sende printerjobbet til den valgte printer.


Egenskaber

  • Udskriftskvalitet (Opløsning)
    Giver dig mulighed for at vælge udskriftskvalitet. Udskriftskvalitet og udskriftshastighed er tæt forbundet, og derfor vil det tage længere tid at udskrive billedet, jo højere en kvalitet, der vælges.

  • Farve / Gråskala (Sort-hvid)
    Vælg indstilling for farve/gråskala.

  • Farvetilstand (*1)
    Giver dig mulighed for at vælge farvetilstanden Naturlig eller Levende.

  • Papirkilde (*2)
    Giver dig mulighed for at vælge papirbakke.

  • Dato (*3)
    Gør det muligt at udskrive datoen, hvor billedet blev taget.

    *1 Denne indstilling kan kun benyttes på inkjet-modeller.
    *2 Denne indstilling er kun tilgængelig for nogle modeller.
    *3 Indstillingen er kun tilgængelig i Fototilstand.


Rediger

  • 1) Viser hvilke billeder, der er valgt, og hvor mange kopier af hvert billede, der udskrives.

  • 2) Giver dig mulighed for at vælge mellem en række af forbedringsfunktioner.

  • 3) Med disse knapper kan du vælge, hvordan du vil se det valgte billede.
    • Sammenlign
      Du kan sammenligne det redigerede billede med det originale.

    • Fortryd
      Annullerer den seneste redigeringshandling for det valgte billede. Billedets tidligere tilstand gendannes.

    • Genstart
      Annullerer alle redigeringshandlinger for det valgte billede. Det oprindelige billede gendannes.

    • Tilpas til vindue
      Indstiller zoomniveauet, så billedet passer til vinduet.

    • Zoom ind/Zoom ud
      Giver dig mulighed for at zoome billedet ind eller ud.

    • Roter
      Roterer det scannede billede 90 grader med eller mod uret.

    • Næste/Forrige
      Viser det næste/forrige billede.

  • 4) Viser det valgte billede.

  • 5) Klik på "Udskriv" for at sende printjobbet til den valgte printer. Klik på "Gem" for at gemme dine redigeringshandlinger.

Renskæring

  • Forstør/Formindsk
    Gør billedet større/mindre. Den del, der ikke vises på billedet, skæres væk.

  • Pileknapper
    Du kan flytte det forstørrede billede fra højre til venstre eller op og ned. Den del, som ikke vises, vil blive beskåret.

  • Færdig
    Når du er tilfreds med dine ændringer, skal du klikke på denne knap for at beskære billedet.

  • Knapper til billedvisning
    Disse knapper er ikke tilgængelige i renskæringstilstand. Du kan bruge disse knapper, når du har klikket på knappen "Færdig" og lukket panelet "Renskæring".

Billedkorrektion

  • Autokorrektion
    Forsøger at forbedre billedet på forskellige måder for at gøre billedet så godt som muligt.

  • Fjernelse af røde øjne
    Forsøger at fjerne røde øjne, som nogle gange forekommer på fotos, der er taget med blitz.

  • Sort/hvid
    Fjerner farver fra billedet.

  • Sepia
    Fjerner farver fra billedet og tilføjer sepia-tone.

Billedforbedring

  • Naturmotiv
    Forbedrer naturlige farver som f.eks. grøn og blå.

  • Nattemotiv
    Forsøger at optimere billedjusteringerne for et billede taget om natten.

  • Blødt lys
    Gør skarpe kanter bløde.


Send e-mail

Starter dit standard e-mail-program og vedhæfter billedet til en ny e-mail meddelelse.


Åbn med et program

    Giver dig mulighed for at åbne det valgte billede med et program.
    Du kan angive det ønskede program.


Scanning

  • 1) Du kan konfigurere følgende scanningsindstillinger:
    • Dokumenttype
      Giver dig mulighed for at vælge fra et udvalg af forudindstillinger(*), så du får det bedste resultat for den type dokument, du scanner.

      * "Foto" er ikke tilgængelig på nogle modeller.

      • Brugerdefinerede indstillinger
        Giver dig mulighed for at ændre de detaljerede scanningsindstillinger.
    • Scanningsformat
      Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

      * Denne indstilling er kun tilgængelig for nogle modeller.
      • Scanning
        Starter scanningen.

      • Ryd
        Fjerner det senest scannede billede.
  • 2) Visningsområde
    Viser det senest scannede billede. Du kan ændre, hvordan billedet skal vises.
    • Genstart
      Annullerer alle redigeringshandlinger for det valgte billede. Det oprindelige billede gendannes.

    • Tilpas til vindue
      Indstiller zoomniveauet, så billedet passer til vinduet.

    • Zoom ind/Zoom ud
      Giver dig mulighed for at zoome billedet ind eller ud.

    • Beskær og rediger
      Giver dig mulighed for at beskære billedet. Klik på knappen "Beskær og rediger", og juster rammen til det område, du vil beholde efter beskæringen.
      Roterer det scannede billede 90 grader med eller mod uret.

    • Pileknapper
      Hvis du har scannet flere sider, kan du se den næste eller den forrige scannede side ved at klikke på den venstre eller den højre pileknap.

  • 3) Du kan bruge det scannede billede til følgende funktioner.
    • Gem

    • Udskriv

    • Åbn med et program

    • Send e-mail

    • OCR (*)

      * Denne funktion kan kun benyttes, når softwaren Nuance(TM) PaperPort(TM)12SE er installeret på din computer.


Brugerdefinerede indstillinger

Hvis du vælger "Brugerdefineret" under indstillingen "Dokumenttype", kan du ændre de avancerede scanningsindstillinger.

  • Opløsning
    Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

  • Scannetype
    Giver dig mulighed for at vælge mellem forskellige farvedybder.

  • Lysstyrke
    Giver dig mulighed for at justere lysstyrken for det scannede billede.

  • Kontrast
    Giver dig mulighed for at justere kontrasten for det scannede billede.

  • Fortløbende scanning
    Giver dig mulighed for at scanne flere sider fra scannerglas eller ADF. Når siden er blevet scannet, kan du vælge at fortsætte scanningen eller at afslutte. Med den metode kan du scanne flere sider end den maksimale ADF-kapacitet.

  • 2-sidet scanning (*1)
    Når ADF-indstilling vælges, kan du scanne begge sider af dokumentet. Du kan også indstille den 2-sidede type til langsidet eller kortsidet indbinding.

  • Auto beskæring (*2)
    Når dette er valgt, forsøger Auto beskæring at genkende forskellige dokumenter særskilt. Det kan f.eks. være fotos eller visitkort, der anbringes på scannerglasset. Scanneren vil så oprette særskilte billeder for hvert dokument, den genkender.

  • Avancerede indstillinger (*3)
    Med avancerede indstillinger kan du konfigurere følgende indstillinger for at få forbedrede scanningsresultater.

  • Standard
    Genopretter alle standarder til fabriksindstilling.

    *1 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.
    *2 Denne funktion er kun tilgængelig for modeller der understøtter auto beskæring.
    *3 Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.


[Retningslinjer for Auto beskæring]

  • Dokumenter, som anbringes på scannerglasset, skal være rektangulære eller kvadratiske.

  • Usædvanligt formede dokumenter genkendes muligvis ikke.

  • Når du benytter denne indstilling, skal du bruge scannerglasset.

  • Du skal anbringe dokumenterne væk fra kanterne på scannerglasset, som vist på illustrationen.

  • Du skal anbringe dokumenterne mindst 10 mm (0,4 tommer) fra hinanden.

  • Auto beskæring retter det, hvis dokumentet er anbragt skævt på scannerglasset. Men hvis dokumentet er mere end 10 grader skævt, fungerer denne indstilling ikke.

  • Funktionen Auto beskæring kan bruges til op til maks. 16 dokumenter afhængigt af størrelsen på dokumenterne.

  • Hvis du vælger Auto beskæring, kan du ikke vælge Dokumentstørrelse.

    • 1 10 mm (0,4 tommer) eller mere
    • 2 20 mm (0,8 tommer) eller mere (bund)


Avancerede indstillinger

Med avancerede indstillinger kan du konfigurere følgende indstillinger for at få forbedrede scanningsresultater.
(Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.)

  • Fjern baggrundsfarve (*1)
    Fjerner dokumenters grundfarve, som f.eks. farve i avispapir, for at gøre de scannede data mere læsbare. Du kan justere niveauet af fjernelse.

  • Spring blank side over (*2)
    Fjerner tomme dokumentsider fra scanningsresultaterne.

  • Vis scanningsresultater (*2)
    Viser det samlede antal af gemte sider og tomme sider sprunget over på pc-skærmen.

    *1 Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.
    *2 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.


Gem

Giver dig mulighed for at gemme et scannet billede i en vilkårlig mappe på en lokal harddisk eller en netværksharddisk. Du kan også vælge den filtype, der skal anvendes.

  • Filtype
    Vælg filtype for det gemte billede i rullelisten. (*)
    * Hvis du vælger "Søgbar PDF", baseres søgbart sprog på "OCR-sprog" i OCR-indstillingerne.
    * "Høj komprimering PDF" er kun mulig, når opløsningen er 300X300 dpi, og scannetypen er 24 bit Farve eller Ægte Grå.

  • Filstørrelse
    Giver dig mulighed for at indstille komprimeringsforholdet, når du vælger PDF, Sikker PDF, JPEG, TIFF eller TIFF Multi-Page.

  • Filnavn
    Indtast navnet, du vil anvende til dokumentet i feltet Filnavn (op til 100 tegn).
    Du kan vælge, om programmet tilføjer datoen, der er gemt til filnavnet før du gemmer filen. Et fortløbende nummer bliver automatisk tilføjet til filnavnet, når der er flere sider eller det samme filnavn allerede findes i mappen.

  • Indsæt dato i filnavn
    Indsætter automatisk dato i filnavnet på scannede billeder.

  • Destinationsmappe
    Du kan gemme filen til den standardmappe, der vises i vinduet Destinationsmappe, eller du kan vælge din foretrukne mappe ved at klikke på mappeikonet.

  • Vis mappe
    Vælg Vis mappe for automatisk at vise destinationsmappen efter scanning.

  • Indstil PDF-adgangskode
    Hvis du vælger Sikker PDF i listen Filtype, skal du klikke på nøgleikonet for at åbne dialogboksen Indstil PDF-adgangskode. Indtast en adgangskode i boksen, og klik på OK. Når adgangskoden er blevet gemt, gemmes den automatisk sammen med dit dokument næste gang, du scanner til en Sikker PDF. Hvis du vil ændre den, skal du klikke på nøgleikonet og oprette en ny adgangskode.


Åbn med et program

Du kan scanne et billede direkte til et billedprogram med henblik på billedbehandling.

  • Program
    Giver dig mulighed for at vælge hvilket billedprogram, filen skal åbnes i.


Send e-mail

Giver dig mulighed for at scanne en side eller et dokument direkte til et e-mail-program som en standard vedhæftet fil.

  • Filtype
    Vælg filtype for det gemte billede i rullelisten. (*)
    * Hvis du vælger "Søgbar PDF", baseres søgbart sprog på "OCR-sprog" i OCR-indstillingerne.
    * "Høj komprimering PDF" er kun mulig, når opløsningen er 300X300 dpi, og scannetypen er 24 bit Farve eller Ægte Grå.

  • Indstil PDF-adgangskode
    Hvis du vælger Sikker PDF i listen Filtype, skal du klikke på nøgleikonet for at åbne dialogboksen Indstil PDF-adgangskode. Indtast en adgangskode i boksen, og klik på OK. Når adgangskoden er blevet gemt, gemmes den automatisk sammen med dit dokument næste gang, du scanner til en Sikker PDF. Hvis du vil ændre den, skal du klikke på nøgleikonet og oprette en ny adgangskode.

  • Filstørrelse
    Giver dig mulighed for at indstille komprimeringsforholdet, når du vælger PDF, Sikker PDF, JPEG, TIFF eller TIFF Multi-Page.


OCR

Optisk tegngenkendelse (OCR) konverterer et scannet dokument til tekst. Teksten kan derefter redigeres i dit foretrukne tekstbehandlingsprogram. (Denne funktion kan kun benyttes, hvis Nuance(TM) PaperPort(TM)12SE er installeret på din computer).

  • Filtype
    Vælg filtype for det gemte billede i rullelisten. (*)
    * Hvis du vælger "Søgbar PDF", baseres søgbart sprog på "OCR-sprog" i OCR-indstillingerne.

  • Program
    Giver dig mulighed for at vælge hvilket tekstbehandlingsprogram, filen skal åbnes i efter konverteringen.

  • OCR-sprog
    Giver dig mulighed for at vælge OCR-sprog.


PC-FAX

Med funktionen PC-FAX kan du sende scannede data eller billedfiler som faxmeddelelser. Du kan også se modtagne faxmeddelelser på computerskærmen.
(Kan kun benyttes på modeller, der understøtter PC-FAX. Funktionen PC-FAX-modtag kan kun anvendes på modeller, der understøtter denne funktion.)

  • 1) Send billedfil
    Giver dig mulighed for at sende en billedfil som en faxmeddelelse fra pc'en vha. softwaren PC-FAX.

  • 2) Send scannet billede (Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.)
    Giver dig mulighed for at scanne en side eller et dokument og automatisk sende det som en faxmeddelelse fra pc'en vha. softwaren PC-FAX.

  • 3) Vis modtaget PC-FAX (Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.)
    Giver dig mulighed for at se modtagne faxmeddelelser på computerskærmen. Du SKAL aktivere indstillingen for PC-FAX-modtag i maskinens kontrolpanel for at bruge denne funktion. Se modellens brugervejledning.


Send billedfil

  • 1) Du kan vælge en filmappe på din computer.

  • 2) Fotos i den valgte mappe vises. (Filformat: JPG, PNG, BMP, TIFF) Ved at dobbeltklikke på miniaturebilledet kan du se billedet i fuld størrelse.

  • 3) Giver dig mulighed for at ændre, hvordan de modtagne billeder vises.
    • Miniaturestørrelse
      Giver dig mulighed for at ændre størrelsen af miniaturebillederne.

    • Sorter
      Giver dig mulighed for at vælge, hvordan billederne skal sorteres.

    • Genindlæs
      Genindlæs billedfilerne for at opdatere miniaturebillederne.
  • 4) Send
    Starter programmet PC-FAX-send.


Send scannet billede

  • 1) Du kan konfigurere følgende indstillinger for scanningen.
    • Dokumenttype
      Giver dig mulighed for at vælge fra et udvalg af forudindstillinger(*), så du får det bedste resultat for den type dokument, du scanner.
      • Brugerdefinerede indstillinger
        Giver dig mulighed for at ændre de detaljerede scanningsindstillinger.
    • Scanningsformat
      Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

      * Denne indstilling er kun tilgængelig for nogle modeller.
      • Scanning
        Starter scanningen.

      • Ryd
        Fjerner det senest scannede billede.
  • 2) Visningsområde
    Viser det scannede billede.
    • Genstart
      Annullerer alle redigeringshandlinger for det valgte billede. Det oprindelige billede gendannes.

    • Tilpas til vindue
      Indstiller zoomniveauet, så billedet passer til vinduet.

    • Zoom ind/Zoom ud
      Giver dig mulighed for at zoome billedet ind eller ud.

    • Beskær og rediger
      Giver dig mulighed for at beskære billedet. Klik på knappen "Beskær og rediger", og juster rammen til det område, du vil beholde efter beskæringen.
      Roterer det scannede billede 90 grader med eller mod uret.

  • 3) Send
    Starter programmet PC-FAX-send.


Brugerdefinerede indstillinger

Hvis du vælger "Brugerdefineret" under indstillingen "Dokumenttype", kan du ændre de avancerede scanningsindstillinger.

  • Opløsning
    Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

  • Scannetype
    Giver dig mulighed for at vælge mellem forskellige farvedybder.

  • Lysstyrke
    Giver dig mulighed for at justere lysstyrken for det scannede billede.

  • Kontrast
    Giver dig mulighed for at justere kontrasten for det scannede billede.

  • Fortløbende scanning
    Giver dig mulighed for at scanne flere sider fra scannerglas eller ADF. Når siden er blevet scannet, kan du vælge at fortsætte scanningen eller at afslutte. Med den metode kan du scanne flere sider end den maksimale ADF-kapacitet.

  • 2-sidet scanning (*1)
    Når ADF-indstilling vælges, kan du scanne begge sider af dokumentet. Du kan også indstille den 2-sidede type til langsidet eller kortsidet indbinding.

  • Auto beskæring (*2)
    Når dette er valgt, forsøger Auto beskæring at genkende forskellige dokumenter særskilt. Det kan f.eks. være fotos eller visitkort, der anbringes på scannerglasset. Scanneren vil så oprette særskilte billeder for hvert dokument, den genkender.

  • Standard
    Genopretter alle standarder til fabriksindstilling.

    *1 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.
    *2 Denne funktion er kun tilgængelig for modeller der understøtter auto beskæring.


Vis modtaget PC-FAX

  • 1) Viser de faxmeddelelser, du har modtaget.

  • 2) Giver dig mulighed for at ændre, hvordan de modtagne faxmeddelelser skal vises.
    • Miniaturestørrelse
      Giver dig mulighed for at ændre størrelsen af miniaturebillederne.

    • Sorter
      Giver dig mulighed for at vælge, hvordan faxmeddelelserne skal sorteres.

    • Vælg alle
      Vælger alle miniaturebilleder i den aktuelle visning.

    • Fravælg alle
      Fravælger alle miniaturebilleder i den aktuelle visning.

    • Genindlæs
      Genindlæs billedfilerne for at opdatere miniaturebillederne.

  • 3) Udskriv
    Giver dig mulighed for at udskrive modtagne faxmeddelelser. Se "Udskriv" for at få flere oplysninger.


Enhedsindstillinger

Følgende funktioner kan benyttes.
  • Fjernindstilling (*1)
    Giver dig mulighed for at åbne programmet Fjernindstilling.

  • adressebog (*2)
    Lader dig åbne vinduet Adressebog i Fjernindstilling.

  • Enhedens scannings-
    indstillinger
    Giver dig mulighed for at konfigurere knappen Scan på maskinen. (Scan til billede, Scan til OCR, Scan til e-mail, Scan til fil).

  • BRAdmin (*3)
    Giver dig mulighed for at åbne programmet BRAdmin. Denne indstilling findes kun, hvis programmet BRAdmin er installeret.

    *1 Denne funktion kan kun benyttes på modeller, der understøtter Fjernindstilling.
    *2 Denne funktion kan kun benyttes på modeller, der understøtter Adressebog.
    *3 Denne funktion kan kun benyttes på modeller med netværksinterface.


Enhedens scannings-
indstillinger

Giver dig mulighed for at konfigurere knappen Scan på maskinen. (Scan til billede, Scan til OCR, Scan til e-mail, Scan til fil).

  • 1) Vælg mellem Billede, OCR(*), E-mail, Fil.

    * Denne funktion kan kun benyttes, når softwaren Nuance(TM) PaperPort(TM)12SE er installeret på din computer.

  • 2) Nogle indstillinger kan ikke benyttes, hvis der opstår en konflikt med en anden indstilling.
    • Filtype
      Vælg filtype for det gemte billede i rullelisten. (*)

      * Hvis du vælger "Søgbar PDF", baseres søgbart sprog på "OCR-sprog" i OCR-indstillingerne.
      * "Høj komprimering PDF" er kun mulig, når opløsningen er 300X300 dpi, og scannetypen er 24 bit Farve eller Ægte Grå.

    • Indstil PDF-adgangskode (Billede/E-mail/Fil)
      Hvis du vælger Sikker PDF i listen Filtype, skal du klikke på nøgleikonet for at åbne dialogboksen Indstil PDF-adgangskode. Indtast en adgangskode i boksen, og klik på OK. Når adgangskoden er blevet gemt, gemmes den automatisk sammen med dit dokument næste gang, du scanner til en Sikker PDF. Hvis du vil ændre den, skal du klikke på nøgleikonet og oprette en ny adgangskode.

    • Program (Billede/OCR)
      Giver dig mulighed for at vælge hvilket billedprogram, filen skal åbnes i.

    • OCR-sprog (OCR)
      Giver dig mulighed for at vælge OCR-sprog.

    • Filstørrelse (Billede/E-mail/Fil)
      Giver dig mulighed for at indstille komprimeringsforholdet, når du vælger PDF, Sikker PDF, JPEG, TIFF eller TIFF Multi-Page.

    • Filnavn (Fil)
      Indtast navnet, du vil anvende til dokumentet i feltet Filnavn (op til 100 tegn).
      Du kan vælge, om programmet tilføjer datoen, der er gemt til filnavnet før du gemmer filen. Et fortløbende nummer bliver automatisk tilføjet til filnavnet, når der er flere sider eller det samme filnavn allerede findes i mappen.

    • Destinationsmappe (Fil)
      Du kan gemme filen til den standardmappe, der vises i vinduet Destinationsmappe, eller du kan vælge din foretrukne mappe ved at klikke på mappeikonet.

    • Vis mappe (Fil)
      Vælg Vis mappe for automatisk at vise destinationsmappen efter scanning.

    • Destinationsmappe (Billede/OCR/E-mail)
      Destinationsmappen vises, hvis du klikker på knappen “Ændr”. En dialogboks vil åbnes og du kan ændre filnavnets præfiks og stien til destinationsmappen.

      • Filnavn
        Indtast navnet, du vil anvende til dokumentet i feltet Filnavn (op til 100 tegn).
        Du kan vælge, om programmet tilføjer datoen, der er gemt til filnavnet før du gemmer filen. Et fortløbende nummer bliver automatisk tilføjet til filnavnet, når der er flere sider eller det samme filnavn allerede findes i mappen.

      • Indsæt dato i filnavn
        Indsætter automatisk dato i filnavnet på scannede billeder.

      • Destinationsmappe
        Du kan gemme filen til den standardmappe, der vises i vinduet Destinationsmappe, eller du kan vælge din foretrukne mappe ved at klikke på mappeikonet.

      • Standard
        Genopretter alle standarder til fabriksindstilling.

    • Opløsning
      Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

    • Scannetype
      Giver dig mulighed for at vælge mellem forskellige farvedybder.

    • Dokumentstørrelse
      Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

      * Denne indstilling er kun tilgængelig for nogle modeller.

    • Lysstyrke
      Giver dig mulighed for at justere lysstyrken for det scannede billede.

    • Kontrast
      Giver dig mulighed for at justere kontrasten for det scannede billede.

    • Auto beskæring (*)
      Når dette er valgt, forsøger Auto beskæring at genkende forskellige dokumenter særskilt. Det kan f.eks. være fotos eller visitkort, der anbringes på scannerglasset. Scanneren vil så oprette særskilte billeder for hvert dokument, den genkender.

      * Denne funktion er kun tilgængelig for modeller der understøtter auto beskæring.

    • Avancerede indstillinger (*)
      Med avancerede indstillinger kan du konfigurere følgende indstillinger for at få forbedrede scanningsresultater.

      * Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.

    • Standard
      Genopretter alle standarder til fabriksindstilling.


Support

I menuen Support findes følgende links.
  • ControlCenter-
    hjælp
    Åbner Hjælp-afsnittet i ControlCenter4.

  • Brother Solutions Center
    Giver dig adgang til supportwebstedet Brother Solutions Center og til oplysninger om originale forbrugsvarer fra Brother. Internetadgang er påkrævet.

  • Brother CreativeCenter
    Giver dig adgang til Brother CreativeCenter, et websted, der hjælper dig med at oprette og udskrive GRATIS fotobrochurer, mailers, plakater, postkort, albumsider, kalendere og scrapbøger. Internetadgang er påkrævet.

  • Brother Online
    Giver dig adgang til Brother Online, en samling af smarte, "let-at-bruge" web-baserede løsninger og services. Brother Online inkluderer innovative OmniJoin(TM) web-konferencer og andre services. Internetadgang er påkrævet.


Avanceret tilstand

  • 1) Model
    Giver dig mulighed for at vælge, hvilken maskine ControlCenter4 skal oprette forbindelse til.

  • 2) Konfiguration
    Giver dig mulighed for at ændre brugergrænsefladetypen og de automatiske programstartindstillinger.

  • 3) Hjælp
    Åbner Hjælp-afsnittet i ControlCenter4.

  • 4) Menufane
    • Scanning
      Giver dig mulighed for at scanne dokumenter eller billeder direkte til en fil, en e-mail, et tekstbehandlingsprogram eller et billedbehandlingsprogram på din computer.

    • PC-Kopi
      Giver dig mulighed for at scanne en side på din maskine og derefter udskrive kopier af den scannede side vha. alle printerdriverens funktioner.

    • Foto (*1)
      Giver dig mulighed for at åbne fotoredigeringsfunktioner som f.eks. Fjernelse af røde øjne, Motivforbedringer eller Renskæring.

    • PC-FAX (*2)
      Giver dig mulighed for at sende scannede data eller billedfiler som faxmeddelelser. Du kan også se modtagne faxmeddelelser på computerskærmen.

    • Enhedsindstillinger
      Giver dig mulighed for at ændre indstillingerne for din maskine og åbne netværksadministrationsværktøjer.

    • Support
      Giver dig adgang til hjælpen til ControlCenter4.

    • Brugertilpas
      Giver dig mulighed for at brugertilpasse og gemme dine egne indstillinger for scanning og kopiering. Du kan oprette op til tre faner, hver med fem knapper, hvor du kan gemme dine indstillinger.

  • 5) Enhedsstatus
    Du kan se tilgængelig blækvolume (*1), resterende levetid for toner (*3) og fejlstatus for din enhed.

    *1 Denne funktion kan kun benyttes på inkjet-modeller.
    *2 Kan kun benyttes på modeller, der understøtter PC-FAX. Funktionen PC-FAX-modtag kan kun anvendes på modeller, der understøtter denne funktion.
    *3 Denne funktion er kun mulig for laser/LED-modeller. Levetid for toner er kun omtrentlig.


Konfiguration

Giver dig mulighed for at konfigurere indstillinger for ControlCenter4.
    Giver dig mulighed for at åbne en konfigurationsdialogboks for hver enkelt funktion.
    • Scanning
      Billede, OCR, E-mail, Fil

    • PC-Kopi (*1)
      Hver kopiknap

    • Foto (*2)
      Kopier fra PCC, Kopier til program

    • PC-FAX (*3)
      Send billedfil, Send scannet billede, Vis modtaget PC-FAX

    • Enhedsindstillinger
      Enhedens scannings-
      indstillinger

    • Brugertilpas
      Giver dig mulighed for at konfigurere de knapindstillinger, du har oprettet.

      Giver dig mulighed for at oprette eller fjerne en brugertilpasset fane/knap.
      • Opret brugerdefineret fane
        Du kan oprette op til tre brugerdefinerede faner.

      • Opret brugerdefineret knap
        Du kan oprette op til fem af dine egne knapper på den brugerdefinerede fane.

      • Fjern brugerdefineret fane
        Du kan fjerne en brugerdefineret fane.

      • Fjern brugerdefineret knap
        Du kan fjerne en brugerdefineret knap.

    • Vælg tilstand
      Du kan vælge mellem brugergrænsefladen Start eller Avanceret i ControlCenter4.

    • Indstillinger

    *1 Standardindstillingerne varierer alt efter hvilken model, du benytter. Farvekopifunktionen kan ikke benyttes på sort/hvide lasermodeller.
    *2 Denne funktion kan kun benyttes på inkjet-modeller.
    *3 Kan kun benyttes på modeller, der understøtter PC-FAX.


Scanning

Der findes fire scanningsindstillinger: Billede, OCR, E-mail og Fil.

    Følgende funktioner kan benyttes.
    Du kan konfigurere indstillingerne for hver enkelt scanningsknap ved at højreklikke på hver knap i ControlCenter4 og derefter vælge Indstillinger for knap. Du kan også konfigurere dem i konfigurationsmenuen.

  • Billede
    Giver dig mulighed for at scanne en side direkte til et billedvisnings- eller redigeringsprogram. Du kan vælge et program som Microsoft(R) Paint, Corel(R) Paint Shop Pro(R), Adobe(R) Photoshop(R) eller et andet billedbehandlingsprogram på din pc.

  • OCR *
    Giver dig mulighed for at scanne en side eller et dokument, køre OCR-programmet automatisk og åbne tekstdokumenter (ikke et grafisk billede) i et tekstbehandlingsprogram. Du kan vælge et tekstbehandlingsprogram som Microsoft(R) Notepad, Microsoft(R) Word, Corel(R) WordPerfect(R) eller et andet tekstbehandlingsprogram på din pc.

    * Denne funktion kan kun benyttes, når softwaren Nuance(TM) PaperPort(TM)12SE er installeret på din computer.

  • E-mail
    Giver dig mulighed for at scanne en side eller et dokument direkte til et e-mail-program som en standard vedhæftet fil. Du kan vælge filtype og opløsning for den vedhæftede fil.

  • Fil
    Giver dig mulighed for at scanne direkte til en fil på en disk. Du kan ændre filtype og destinationsmappe.

Vinduet Forscanning

Når du klikker på en scanningsknap vises vinduet Forscanning. Vinduet Forscanning giver dig mulighed for at se et eksempel på billedet. Du kan også beskære en del af billedet efter forscanning af dokumentet. (Forscanning kan benyttes, når "Forscanning" er valgt i konfigurationsdialogboksen for hver enkelt scanningsknap)

  • Forscanning
    Giver dig mulighed for at se et eksempel på dit billede. Du kan også beskære uønskede dele inden scanningen ved at ændre størrelsen på den stiplede ramme.

  • Tilpas til vindue
    Indstiller zoomniveauet, så billedet passer til vinduet.

  • Zoom ind/Zoom ud
    Giver dig mulighed for at zoome billedet ind eller ud.

  • Scanning
    Starter scanningen.

  • Annuller
    Lukker vinduet.


Billede

Du kan scanne et billede direkte til et billedprogram med henblik på billedbehandling.

  • Filtype
    Vælg filtype for det gemte billede i rullelisten. (*)
    * Hvis du vælger "Søgbar PDF", baseres søgbart sprog på "OCR-sprog" i OCR-indstillingerne.
    * "Høj komprimering PDF" er kun mulig, når opløsningen er 300X300 dpi, og scannetypen er 24 bit Farve eller Ægte Grå.

  • Program
    Giver dig mulighed for at vælge hvilket billedprogram, filen skal åbnes i.

  • Indstil PDF-adgangskode
    Hvis du vælger Sikker PDF i listen Filtype, skal du klikke på nøgleikonet for at åbne dialogboksen Indstil PDF-adgangskode. Indtast en adgangskode i boksen, og klik på OK. Når adgangskoden er blevet gemt, gemmes den automatisk sammen med dit dokument næste gang, du scanner til en Sikker PDF. Hvis du vil ændre den, skal du klikke på nøgleikonet og oprette en ny adgangskode.

  • Filstørrelse
    Giver dig mulighed for at indstille komprimeringsforholdet, når du vælger PDF, Sikker PDF, JPEG, TIFF eller TIFF Multi-Page.

  • Destinationsmappe
    Destinationsmappen vises, hvis du klikker på knappen “Ændr”. En dialogboks vil åbnes og du kan ændre filnavnets præfiks og stien til destinationsmappen.

    • Filnavn
      Indtast navnet, du vil anvende til dokumentet i feltet Filnavn (op til 100 tegn).
      Du kan vælge, om programmet tilføjer datoen, der er gemt til filnavnet før du gemmer filen. Et fortløbende nummer bliver automatisk tilføjet til filnavnet, når der er flere sider eller det samme filnavn allerede findes i mappen.

    • Indsæt dato i filnavn
      Indsætter automatisk dato i filnavnet på scannede billeder.

    • Destinationsmappe
      Du kan gemme filen til den standardmappe, der vises i vinduet Destinationsmappe, eller du kan vælge din foretrukne mappe ved at klikke på mappeikonet.

    • Standard
      Genopretter alle standarder til fabriksindstilling.

  • Forscanning
    I vinduet Forscanning kan du se et eksempel på billedet.

  • Opløsning
    Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

  • Scannetype
    Giver dig mulighed for at vælge mellem forskellige farvedybder.

  • Dokumentstørrelse
    Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

    * Denne indstilling er kun tilgængelig for nogle modeller.

  • Lysstyrke
    Giver dig mulighed for at justere lysstyrken for det scannede billede.

  • Kontrast
    Giver dig mulighed for at justere kontrasten for det scannede billede.

  • Fortløbende scanning
    Giver dig mulighed for at scanne flere sider fra scannerglas eller ADF. Når siden er blevet scannet, kan du vælge at fortsætte scanningen eller at afslutte. Med den metode kan du scanne flere sider end den maksimale ADF-kapacitet.

  • 2-sidet scanning (*1)
    Når ADF-indstilling vælges, kan du scanne begge sider af dokumentet. Du kan også indstille den 2-sidede type til langsidet eller kortsidet indbinding.

  • Auto beskæring (*2)
    Når dette er valgt, forsøger Auto beskæring at genkende forskellige dokumenter særskilt. Det kan f.eks. være fotos eller visitkort, der anbringes på scannerglasset. Scanneren vil så oprette særskilte billeder for hvert dokument, den genkender.

  • Vis ikke igen.
    Du kan vælge denne funktion for at starte scanning uden at få vist indstillingsdialogboksen. Hvis du senere ønsker at få adgang til dialogen for scanningsindstillinger, højreklik på knappen Scan-til (billede, OCR, e-mail eller fil).

  • Vis indstillingsdialog før scanning.
    Hvis du ønsker at få adgang til scan-indstillingsdialogen inden scanning. Vælges denne indstilling vil indstillingsdialogen vises igen.

  • Avancerede indstillinger (*3)
    Med avancerede indstillinger kan du konfigurere følgende indstillinger for at få forbedrede scanningsresultater.

  • Standard
    Genopretter alle standarder til fabriksindstilling.

    *1 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.
    *2 Denne funktion er kun tilgængelig for modeller der understøtter auto beskæring.
    *3 Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.


OCR

Optisk tegngenkendelse (OCR) konverterer et scannet dokument til tekst. Teksten kan derefter redigeres i dit foretrukne tekstbehandlingsprogram. (Denne funktion kan kun benyttes, hvis Nuance(TM) PaperPort(TM)12SE er installeret på din computer).

  • Filtype
    Vælg filtype for det gemte billede i rullelisten. (*)
    * Hvis du vælger "Søgbar PDF", baseres søgbart sprog på "OCR-sprog" i OCR-indstillingerne.

  • Program
    Giver dig mulighed for at vælge hvilket tekstbehandlingsprogram, filen skal åbnes i efter konverteringen.

  • OCR-sprog
    Giver dig mulighed for at vælge OCR-sprog.

  • Destinationsmappe
    Destinationsmappen vises, hvis du klikker på knappen “Ændr”. En dialogboks vil åbnes og du kan ændre filnavnets præfiks og stien til destinationsmappen.

    • Filnavn
      Indtast navnet, du vil anvende til dokumentet i feltet Filnavn (op til 100 tegn).
      Du kan vælge, om programmet tilføjer datoen, der er gemt til filnavnet før du gemmer filen. Et fortløbende nummer bliver automatisk tilføjet til filnavnet, når der er flere sider eller det samme filnavn allerede findes i mappen.

    • Indsæt dato i filnavn
      Indsætter automatisk dato i filnavnet på scannede billeder.

    • Destinationsmappe
      Du kan gemme filen til den standardmappe, der vises i vinduet Destinationsmappe, eller du kan vælge din foretrukne mappe ved at klikke på mappeikonet.

    • Standard
      Genopretter alle standarder til fabriksindstilling.

  • Forscanning
    I vinduet Forscanning kan du se et eksempel på billedet.

  • Opløsning
    Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

  • Scannetype
    Giver dig mulighed for at vælge mellem forskellige farvedybder.

  • Dokumentstørrelse
    Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

    * Denne indstilling er kun tilgængelig for nogle modeller.

  • Lysstyrke
    Giver dig mulighed for at justere lysstyrken for det scannede billede.

  • Kontrast
    Giver dig mulighed for at justere kontrasten for det scannede billede.

  • Fortløbende scanning
    Giver dig mulighed for at scanne flere sider fra scannerglas eller ADF. Når siden er blevet scannet, kan du vælge at fortsætte scanningen eller at afslutte. Med den metode kan du scanne flere sider end den maksimale ADF-kapacitet.

  • 2-sidet scanning (*1)
    Når ADF-indstilling vælges, kan du scanne begge sider af dokumentet. Du kan også indstille den 2-sidede type til langsidet eller kortsidet indbinding.

  • Vis ikke igen.
    Du kan vælge denne funktion for at starte scanning uden at få vist indstillingsdialogboksen. Hvis du senere ønsker at få adgang til dialogen for scanningsindstillinger, højreklik på knappen Scan-til (billede, OCR, e-mail eller fil).

  • Vis indstillingsdialog før scanning.
    Hvis du ønsker at få adgang til scan-indstillingsdialogen inden scanning. Vælges denne indstilling vil indstillingsdialogen vises igen.

  • Avancerede indstillinger (*2)
    Med avancerede indstillinger kan du konfigurere følgende indstillinger for at få forbedrede scanningsresultater.

  • Standard
    Genopretter alle standarder til fabriksindstilling.

    *1 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.
    *2 Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.


E-mail

Starter e-mail-programmet. Du kan sende det scannede job som en vedhæftet fil.

  • Filtype
    Vælg filtype for det gemte billede i rullelisten. (*)
    * Hvis du vælger "Søgbar PDF", baseres søgbart sprog på "OCR-sprog" i OCR-indstillingerne.
    * "Høj komprimering PDF" er kun mulig, når opløsningen er 300X300 dpi, og scannetypen er 24 bit Farve eller Ægte Grå.

  • Indstil PDF-adgangskode
    Hvis du vælger Sikker PDF i listen Filtype, skal du klikke på nøgleikonet for at åbne dialogboksen Indstil PDF-adgangskode. Indtast en adgangskode i boksen, og klik på OK. Når adgangskoden er blevet gemt, gemmes den automatisk sammen med dit dokument næste gang, du scanner til en Sikker PDF. Hvis du vil ændre den, skal du klikke på nøgleikonet og oprette en ny adgangskode.

  • Filstørrelse
    Giver dig mulighed for at indstille komprimeringsforholdet, når du vælger PDF, Sikker PDF, JPEG, TIFF eller TIFF Multi-Page.

  • Destinationsmappe
    Destinationsmappen vises, hvis du klikker på knappen “Ændr”. En dialogboks vil åbnes og du kan ændre filnavnets præfiks og stien til destinationsmappen.

    • Filnavn
      Indtast navnet, du vil anvende til dokumentet i feltet Filnavn (op til 100 tegn).
      Du kan vælge, om programmet tilføjer datoen, der er gemt til filnavnet før du gemmer filen. Et fortløbende nummer bliver automatisk tilføjet til filnavnet, når der er flere sider eller det samme filnavn allerede findes i mappen.

    • Indsæt dato i filnavn
      Indsætter automatisk dato i filnavnet på scannede billeder.

    • Destinationsmappe
      Du kan gemme filen til den standardmappe, der vises i vinduet Destinationsmappe, eller du kan vælge din foretrukne mappe ved at klikke på mappeikonet.

    • Standard
      Genopretter alle standarder til fabriksindstilling.

  • Forscanning
    I vinduet Forscanning kan du se et eksempel på billedet.

  • Opløsning
    Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

  • Scannetype
    Giver dig mulighed for at vælge mellem forskellige farvedybder.

  • Dokumentstørrelse
    Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

    * Denne indstilling er kun tilgængelig for nogle modeller.

  • Lysstyrke
    Giver dig mulighed for at justere lysstyrken for det scannede billede.

  • Kontrast
    Giver dig mulighed for at justere kontrasten for det scannede billede.

  • Fortløbende scanning
    Giver dig mulighed for at scanne flere sider fra scannerglas eller ADF. Når siden er blevet scannet, kan du vælge at fortsætte scanningen eller at afslutte. Med den metode kan du scanne flere sider end den maksimale ADF-kapacitet.

  • 2-sidet scanning (*1)
    Når ADF-indstilling vælges, kan du scanne begge sider af dokumentet. Du kan også indstille den 2-sidede type til langsidet eller kortsidet indbinding.

  • Auto beskæring (*2)
    Når dette er valgt, forsøger Auto beskæring at genkende forskellige dokumenter særskilt. Det kan f.eks. være fotos eller visitkort, der anbringes på scannerglasset. Scanneren vil så oprette særskilte billeder for hvert dokument, den genkender.

  • Vis ikke igen.
    Du kan vælge denne funktion for at starte scanning uden at få vist indstillingsdialogboksen. Hvis du senere ønsker at få adgang til dialogen for scanningsindstillinger, højreklik på knappen Scan-til (billede, OCR, e-mail eller fil).

  • Vis indstillingsdialog før scanning.
    Hvis du ønsker at få adgang til scan-indstillingsdialogen inden scanning. Vælges denne indstilling vil indstillingsdialogen vises igen.

  • Avancerede indstillinger (*3)
    Med avancerede indstillinger kan du konfigurere følgende indstillinger for at få forbedrede scanningsresultater.

  • Standard
    Genopretter alle standarder til fabriksindstilling.

    *1 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.
    *2 Denne funktion er kun tilgængelig for modeller der understøtter auto beskæring.
    *3 Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.


Fil

Giver dig mulighed for at gemme et scannet billede i en vilkårlig mappe på en lokal harddisk eller en netværksharddisk. Du kan også vælge den filtype, der skal anvendes.

  • Filtype
    Vælg filtype for det gemte billede i rullelisten. (*)
    * Hvis du vælger "Søgbar PDF", baseres søgbart sprog på "OCR-sprog" i OCR-indstillingerne.
    * "Høj komprimering PDF" er kun mulig, når opløsningen er 300X300 dpi, og scannetypen er 24 bit Farve eller Ægte Grå.

  • Filnavn
    Indtast navnet, du vil anvende til dokumentet i feltet Filnavn (op til 100 tegn).
    Du kan vælge, om programmet tilføjer datoen, der er gemt til filnavnet før du gemmer filen. Et fortløbende nummer bliver automatisk tilføjet til filnavnet, når der er flere sider eller det samme filnavn allerede findes i mappen.

  • Indsæt dato i filnavn
    Indsætter automatisk dato i filnavnet på scannede billeder.

  • Vis vinduet Gem som
    Vælg Vis vinduet Gem for at angive, hvor det scannede billede skal gemmes, hver gang du scanner.

  • Destinationsmappe
    Du kan gemme filen til den standardmappe, der vises i vinduet Destinationsmappe, eller du kan vælge din foretrukne mappe ved at klikke på mappeikonet.

  • Vis mappe
    Vælg Vis mappe for automatisk at vise destinationsmappen efter scanning.

  • Indstil PDF-adgangskode
    Hvis du vælger Sikker PDF i listen Filtype, skal du klikke på nøgleikonet for at åbne dialogboksen Indstil PDF-adgangskode. Indtast en adgangskode i boksen, og klik på OK. Når adgangskoden er blevet gemt, gemmes den automatisk sammen med dit dokument næste gang, du scanner til en Sikker PDF. Hvis du vil ændre den, skal du klikke på nøgleikonet og oprette en ny adgangskode.

  • Filstørrelse
    Giver dig mulighed for at indstille komprimeringsforholdet, når du vælger PDF, Sikker PDF, JPEG, TIFF eller TIFF Multi-Page.

  • Forscanning
    I vinduet Forscanning kan du se et eksempel på billedet.

  • Opløsning
    Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

  • Scannetype
    Giver dig mulighed for at vælge mellem forskellige farvedybder.

  • Dokumentstørrelse
    Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

    * Denne indstilling er kun tilgængelig for nogle modeller.

  • Lysstyrke
    Giver dig mulighed for at justere lysstyrken for det scannede billede.

  • Kontrast
    Giver dig mulighed for at justere kontrasten for det scannede billede.

  • Fortløbende scanning
    Giver dig mulighed for at scanne flere sider fra scannerglas eller ADF. Når siden er blevet scannet, kan du vælge at fortsætte scanningen eller at afslutte. Med den metode kan du scanne flere sider end den maksimale ADF-kapacitet.

  • 2-sidet scanning (*1)
    Når ADF-indstilling vælges, kan du scanne begge sider af dokumentet. Du kan også indstille den 2-sidede type til langsidet eller kortsidet indbinding.

  • Auto beskæring (*2)
    Når dette er valgt, forsøger Auto beskæring at genkende forskellige dokumenter særskilt. Det kan f.eks. være fotos eller visitkort, der anbringes på scannerglasset. Scanneren vil så oprette særskilte billeder for hvert dokument, den genkender.

  • Vis ikke igen.
    Du kan vælge denne funktion for at starte scanning uden at få vist indstillingsdialogboksen. Hvis du senere ønsker at få adgang til dialogen for scanningsindstillinger, højreklik på knappen Scan-til (billede, OCR, e-mail eller fil).

  • Vis indstillingsdialog før scanning.
    Hvis du ønsker at få adgang til scan-indstillingsdialogen inden scanning. Vælges denne indstilling vil indstillingsdialogen vises igen.

  • Avancerede indstillinger (*3)
    Med avancerede indstillinger kan du konfigurere følgende indstillinger for at få forbedrede scanningsresultater.

  • Standard
    Genopretter alle standarder til fabriksindstilling.

    *1 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.
    *2 Denne funktion er kun tilgængelig for modeller der understøtter auto beskæring.
    *3 Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.


PC-Kopi

Giver dig mulighed for at scanne en side på din maskine og derefter udskrive kopier af den scannede side vha. alle printerdriverens funktioner.

  • Standardindstillingerne varierer afhængigt af hver enkelt model. Du kan ændre indstillinger for hver enkelt knap til dine foretrukne kopiindstillinger.
  • Du kan konfigurere indstillingerne ved at højreklikke på hver ControlCenter4-knap og derefter vælge Indstillinger for knap. Du kan også foretage konfiguration i konfigurationsmenuen.
      [Knapindstillinger]

Vinduet Forscanning

Når du klikker på en kopiknap, vises vinduet Forscanning. I vinduet Forscanning kan du se et eksempel på billedet. Du kan også beskære en del af billedet efter forscanning af dokumentet. (Forscanning kan benyttes, når "Forscanning" er valgt i konfigurationsdialogboksen for hver enkelt scanningsknap)

  • Forscanning
    Giver dig mulighed for at se et eksempel på dit billede. Du kan også beskære uønskede dele inden scanningen ved at ændre størrelsen på den stiplede ramme.

  • Tilpas til vindue
    Indstiller zoomniveauet, så billedet passer til vinduet.

  • Zoom ind/Zoom ud
    Giver dig mulighed for at zoome billedet ind eller ud.

  • Scanning
    Starter scanningen.

  • Annuller
    Lukker vinduet.


Knapindstillinger

Du kan konfigurere indstillingerne ved at højreklikke på hver enkelt knap og derefter vælge Indstillinger for knap. Du kan også foretage konfiguration i konfigurationsmenuen.

  • Indtast et navn til kopieringsknappen
    Giver dig mulighed for at ændre knappens navn.

  • Kopier forhold
    Giver dig mulighed for at ændre kopieringsforholdet.

  • Forscanning
    I vinduet Forscanning kan du se et eksempel på billedet.

  • Opløsning
    Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

  • Scannetype
    Giver dig mulighed for at vælge mellem forskellige farvedybder.

  • Dokumentstørrelse
    Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

    * Denne indstilling er kun tilgængelig for nogle modeller.

  • Lysstyrke
    Giver dig mulighed for at justere lysstyrken for det scannede billede.

  • Kontrast
    Giver dig mulighed for at justere kontrasten for det scannede billede.

  • Fortløbende scanning
    Giver dig mulighed for at scanne flere sider fra scannerglas eller ADF. Når siden er blevet scannet, kan du vælge at fortsætte scanningen eller at afslutte. Med den metode kan du scanne flere sider end den maksimale ADF-kapacitet.

  • 2-sidet scanning (*1)
    Når ADF-indstilling vælges, kan du scanne begge sider af dokumentet. Du kan også indstille den 2-sidede type til langsidet eller kortsidet indbinding.

  • Standard
    Genopretter alle standarder til fabriksindstilling.

    *1 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.


Foto

Du kan udskrive et foto. Du kan også åbne eller kopiere filer og mapper fra et hukommelseskort eller et USB Flash-hukommelsesdrev, som er installeret i maskinen.
(Denne funktion kan kun benyttes på inkjet-modeller.)
    Følgende funktioner kan benyttes.
    Du kan konfigurere indstillingerne for knapperne Kopier fra PCC og Kopier til program ved at højreklikke på hver enkelt knap og derefter vælge Indstillinger for knap. Du kan også foretage konfiguration i konfigurationsmenuen.

  • Udskrivning af fotos
    Miniaturevisningsprogrammet åbnes, og giver dig mulighed for at redigere og udskrive fotos fra din pc.

  • Åbn mappen PCC
    Giver dig mulighed for at se filer og mapper, som er gemt på hukommelseskortet eller på USB Flash-hukommelsesdrevet.

  • Kopier fra PCC
    Giver dig mulighed for at kopiere filerne på hukommelseskortet eller USB Flash-hukommelsesdrevet til en specifik mappe på din pc. Du kan vælge destinationsmappen.

  • Kopier til program
    Giver dig mulighed for at kopiere filerne på hukommelseskortet eller USB Flash-hukommelsesdrevet til et specifikt program.


Udskrivning af fotos

Miniaturevisningsprogrammet åbnes, og giver dig mulighed for at redigere og udskrive fotos fra din pc.

  • 1) Du kan vælge en filmappe på din computer.

  • 2) Fotos i mappen vises. (Filformat: JPG, PNG, BMP, TIFF) Du kan også ændre antallet af udskrifter.

  • 3) Du kan ændre, hvordan billedet skal vises.
    • Miniaturestørrelse
      Giver dig mulighed for at ændre størrelsen af miniaturebillederne.

    • Sorter
      Lader dig vælge, om miniaturebillederne skal sorteres efter dato eller filnavn og i stigende eller faldende rækkefølge.

    • Vælg alle
      Vælger alle miniaturebilleder i den aktuelle visning.

    • Fravælg alle
      Fravælger alle miniaturebilleder i den aktuelle visning.

    • Genindlæs
      Genindlæs billedfilerne for at opdatere miniaturebillederne.

  • 4) Du kan vælge følgende funktioner for de valgte fotos.
    • Udskriv

    • Rediger


Rediger

  • 1) Viser hvilke billeder, der er valgt, og hvor mange kopier af hvert billede, der udskrives.

  • 2) Giver dig mulighed for at vælge mellem en række af forbedringsfunktioner.

  • 3) Med disse knapper kan du vælge, hvordan du vil se det valgte billede.
    • Sammenlign
      Du kan sammenligne det redigerede billede med det originale.

    • Fortryd
      Annullerer den seneste redigeringshandling for det valgte billede. Billedets tidligere tilstand gendannes.

    • Genstart
      Annullerer alle redigeringshandlinger for det valgte billede. Det oprindelige billede gendannes.

    • Tilpas til vindue
      Indstiller zoomniveauet, så billedet passer til vinduet.

    • Zoom ind/Zoom ud
      Giver dig mulighed for at zoome billedet ind eller ud.

    • Roter
      Roterer billedet 90 grader.

  • 4) Viser det valgte billede.

  • 5) Klik på "Udskriv" for at sende printjobbet til den valgte printer. Klik på "Gem" for at gemme dine redigeringshandlinger.

Renskæring

  • Forstør/Formindsk
    Gør billedet større/mindre. Den del, der ikke vises på billedet, skæres væk.

  • Pileknapper
    Du kan flytte det forstørrede billede fra højre til venstre eller op og ned. Den del, som ikke vises, vil blive beskåret.

  • Færdig
    Når du er tilfreds med dine ændringer, skal du klikke på denne knap for at beskære billedet.

  • Knapper til billedvisning
    Disse knapper er ikke tilgængelige i renskæringstilstand. Du kan bruge disse knapper, når du har klikket på knappen "Færdig" og lukket panelet "Renskæring".

Billedkorrektion

  • Autokorrektion
    Forsøger at forbedre billedet på forskellige måder for at gøre billedet så godt som muligt.

  • Fjernelse af røde øjne
    Forsøger at fjerne røde øjne, som nogle gange forekommer på fotos, der er taget med blitz.

  • Sort/hvid
    Fjerner farver fra billedet.

  • Sepia
    Fjerner farver fra billedet og tilføjer sepia-tone.

Billedforbedring

  • Naturmotiv
    Forbedrer naturlige farver som f.eks. grøn og blå.

  • Nattemotiv
    Forsøger at optimere billedjusteringerne for et billede taget om natten.

  • Blødt lys
    Gør skarpe kanter bløde.


Kopier fra PCC

Giver dig mulighed for at kopiere filerne på hukommelseskortet eller USB Flash-hukommelsesdrevet til en specifik mappe på din pc. Du kan vælge destinationsmappen.

  • Destinationsmappe
    Giver dig mulighed for at vælge den mappe, du vil kopiere filerne til.
    Standardindstillingen er [...\Dokumenter\Billeder\ControlCenter4\PhotoCapture].

  • Vis mappe
    Vælg Vis mappe for at vise destinationsmappen automatisk efter kopiering.

  • Kopier mappe
    Lader dig vælge hvordan filen skal gemmes.
    • Opret ny mappe, baseret på dato eller måned
      Standardindstillingen er Dato. Der oprettes en mappe, hvor navnet stammer fra datoen eller måneden, hvor den originale fil blev oprettet. Filen bliver derefter gemt i denne mappe.

    • Mappestruktur
      Kopien gemmes i den samme mappestruktur som den originale - der oprettes ingen nye mapper.

  • Kopier filer
    Giver dig mulighed for at vælge den filtype, der skal kopieres.
    • Overskriv
      Hvis du vælger denne indstilling, overskriver de filer, du kopierer, eventuelle filer i destinationsmappen med det samme navn.

    • Kopier kun billedfiler
      Lader dig kopiere valgte billedfiltyper.

    • Kopier alle filer
      Lader dig kopiere alle billedfiltyper.

  • Standard
    Genopretter alle standarder til fabriksindstilling.


Kopier til program

Med knappen Kopier til program kan du åbne filer med et specifikt program, efter at du automatisk har kopieret filen til følgende mappe [...\Dokumenter\Billeder\ControlCenter4\PhotoCapture].
Højreklik på knappen, og vælg dine foretrukne filkopieringsindstillinger for at ændre mappeindstillingerne.

  • Kopier mappe
    Lader dig vælge hvordan filen skal gemmes.
    • Opret ny mappe, baseret på dato eller måned
      Standardindstillingen er Dato. Der oprettes en mappe, hvor navnet stammer fra datoen eller måneden, hvor den originale fil blev oprettet. Filen bliver derefter gemt i denne mappe.

    • Mappestruktur
      Kopien gemmes i den samme mappestruktur som den originale - der oprettes ingen nye mapper.

  • Kopier filer
    Giver dig mulighed for at vælge den filtype, der skal kopieres.
    • Overskriv
      Hvis du vælger denne indstilling, overskriver de filer, du kopierer, eventuelle filer i destinationsmappen med det samme navn.

    • Kopier kun billedfiler
      Lader dig kopiere valgte billedfiltyper.

    • Kopier alle filer
      Lader dig kopiere alle billedfiltyper.

  • Standard
    Genopretter alle standarder til fabriksindstilling.


PC-FAX

Med funktionen PC-FAX kan du sende scannede data eller billedfiler som faxmeddelelser. Du kan også se modtagne faxmeddelelser på computerskærmen.
(Kan kun benyttes på modeller, der understøtter PC-FAX. Funktionen PC-FAX-modtag kan kun anvendes på modeller, der understøtter denne funktion.)

  • 1) Send billedfil
    Giver dig mulighed for at sende en billedfil som en faxmeddelelse fra pc'en vha. softwaren PC-FAX.

  • 2) Send scannet billede (Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.)
    Giver dig mulighed for at scanne en side eller et dokument og automatisk sende det som en faxmeddelelse fra pc'en vha. softwaren PC-FAX.

  • 3) Vis modtaget PC-FAX (Denne funktion kan kun benyttes på modeller, der understøtter denne funktion.)
    Når du klikker på denne knap aktiveres softwaren PC-FAX-modtag, din pc begynder at modtage faxdata fra maskinen, og du kan se de modtagne faxmeddelelser. Før du bruger denne funktion, skal du vælge PC-FAX-modtag i menuen på maskinens betjeningspanel.


Send billedfil

Hvis du klikker på knappen, vises miniaturevisningsprogrammet, og du kan vælge det billede, som du vil sende som en faxmeddelelse.

  • 1) Du kan vælge en filmappe på din computer.

  • 2) Fotos i den valgte mappe vises. (Filformat: JPG, PNG, BMP, TIFF) Ved at dobbeltklikke på miniaturebilledet kan du se billedet i fuld størrelse.

  • 3) Giver dig mulighed for at ændre, hvordan de modtagne billeder vises.
    • Miniaturestørrelse
      Giver dig mulighed for at ændre størrelsen af miniaturebillederne.

    • Sorter
      Giver dig mulighed for at vælge, hvordan billederne skal sorteres.

    • Genindlæs
      Genindlæs billedfilerne for at opdatere miniaturebillederne.
  • 4) Send
    Starter programmet PC-FAX-send.


Send scannet billede

  • Når du klikker på en scanningsknap vises vinduet Forscanning. Vinduet Forscanning giver dig mulighed for at se et eksempel på billedet. Du kan også beskære en del af billedet efter forscanning af dokumentet. (Forscanning kan benyttes, når "Forscanning" er valgt i konfigurationsdialogboksen for hver enkelt scanningsknap)

    • Forscanning
      Giver dig mulighed for at se et eksempel på dit billede. Du kan også beskære uønskede dele inden scanningen ved at ændre størrelsen på den stiplede ramme.

    • Tilpas til vindue
      Indstiller zoomniveauet, så billedet passer til vinduet.

    • Zoom ind/Zoom ud
      Giver dig mulighed for at zoome billedet ind eller ud.

    • Scanning
      Starter scanningen.

    • Annuller
      Lukker vinduet.

  • Du kan konfigurere indstillingerne ved at højreklikke på knappen og derefter vælge Indstillinger for knap. Du kan også foretage konfigurationen i konfigurationsmenuen.

    • Forscanning
      I vinduet Forscanning kan du se et eksempel på billedet.

    • Opløsning
      Giver dig mulighed for at vælge mellem forskellige opløsningsindstillinger for scanningen.

    • Scannetype
      Giver dig mulighed for at vælge mellem forskellige farvedybder.

    • Dokumentstørrelse
      Giver dig mulighed for at vælge mellem forskellige forudindstillede scanningsformater. Ved at vælge "Auto(*)" registrerer maskinen automatisk dokumentets størrelse.

      * Denne indstilling er kun tilgængelig for nogle modeller.

    • Lysstyrke
      Giver dig mulighed for at justere lysstyrken for det scannede billede.

    • Kontrast
      Giver dig mulighed for at justere kontrasten for det scannede billede.

    • Fortløbende scanning
      Giver dig mulighed for at scanne flere sider fra scannerglas eller ADF. Når siden er blevet scannet, kan du vælge at fortsætte scanningen eller at afslutte. Med den metode kan du scanne flere sider end den maksimale ADF-kapacitet.

    • 2-sidet scanning (*1)
      Hvis du markerer dette felt, scanner enheden begge sider af dokumentet. Når du scanner begge sider, kan du vælge indbindingstype for dokumentet - indbinding på lang kant eller på kort kant.

    • Standard
      Genopretter alle standarder til fabriksindstilling.

    *1 Denne funktion er kun mulig for modeller der understøtter 2-sidet scanning.


Vis modtaget PC-FAX

Hvis du klikker på knappen, vises miniaturevisningsprogrammet, og du kan se de modtagne faxmeddelelser.

  • 1) Viser de faxmeddelelser, du har modtaget.

  • 2) Giver dig mulighed for at ændre, hvordan de modtagne faxmeddelelser skal vises.
    • Miniaturestørrelse
      Giver dig mulighed for at ændre størrelsen af miniaturebillederne.

    • Sorter
      Giver dig mulighed for at vælge, hvordan faxmeddelelserne skal sorteres.

    • Vælg alle
      Vælger alle miniaturebilleder i den aktuelle visning.

    • Fravælg alle
      Fravælger alle miniaturebilleder i den aktuelle visning.

    • Genindlæs
      Genindlæs billedfilerne for at opdatere miniaturebillederne.
  • 3) Udskriv
    Giver dig mulighed for at udskrive modtagne faxmeddelelser. Se "Udskriv" for at få flere oplysninger.


Brugerdefineret fane

Giver dig mulighed for at oprette dine egne scannings- eller kopieringsindstillinger. Du kan oprette op til tre faner og op til fem brugerdefinerede knapper for hver fane.

Opret brugerdefineret fane

Højreklik på faneområdet, og vælg "Opret brugerdefineret fane" for at oprette en brugerdefineret fane.
Du kan også oprette en fane ved at klikke på konfigurationsmenuen og vælge "Opret brugerdefineret fane".

Du kan ændre navnet på den brugerdefinerede fane.
Højreklik på den brugerdefinerede fane, og vælg "Omdøb brugerdefineret fane".

Opret brugerdefineret knap

Giver dig mulighed for at oprette en brugerdefineret knap på den brugerdefinerede fane ved at højreklikke på området ud for knappen og vælge "Opret brugerdefineret knap".
Du kan også kopiere en brugerdefineret knap ved at vælge "Kopier brugerdefineret knap" på højrekliksmenuen.
    Du kan ændre navnet på den brugerdefinerede knap.
    Højreklik på den brugerdefinerede knap, og vælg "Indstillinger for knap" for at ændre knappen navn.